TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RSpace ( rng R, elt-ord^rat n, seq() F ) -> mdl^vec

### Description

<shortdoc> The R-space consisting of all n-tuples over the ring R, with inner product matrix F, where F is given by the entries of Q (either of length n^2 so describing the symmetric matrix F, or of length n*(n+1)/2 describing the lower triangular part of F). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack